@font-face {
    font-family: 'arialnarrow_italic';
    src: url('arialni-webfont.eot');
    src: url('arialni-webfont.eot?#iefix') format('embedded-opentype'),
         url('arialni-webfont.woff2') format('woff2'),
         url('arialni-webfont.woff') format('woff'),
         url('arialni-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'arialnarrow_bold_italic';
    src: url('arialnbi-webfont.eot');
    src: url('arialnbi-webfont.eot?#iefix') format('embedded-opentype'),
         url('arialnbi-webfont.woff2') format('woff2'),
         url('arialnbi-webfont.woff') format('woff'),
         url('arialnbi-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'arialblack';
    src: url('ariblk_0-webfont.eot');
    src: url('ariblk_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('ariblk_0-webfont.woff2') format('woff2'),
         url('ariblk_0-webfont.woff') format('woff'),
         url('ariblk_0-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'arialnarrow_bold';
    src: url('arialnb-webfont.eot');
    src: url('arialnb-webfont.eot?#iefix') format('embedded-opentype'),
         url('arialnb-webfont.woff2') format('woff2'),
         url('arialnb-webfont.woff') format('woff'),
         url('arialnb-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'arialnarrow';
    src: url('arialn-webfont.eot');
    src: url('arialn-webfont.eot?#iefix') format('embedded-opentype'),
         url('arialn-webfont.woff2') format('woff2'),
         url('arialn-webfont.woff') format('woff'),
         url('arialn-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'arialitalic';
    src: url('ariali_0-webfont.eot');
    src: url('ariali_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('ariali_0-webfont.woff2') format('woff2'),
         url('ariali_0-webfont.woff') format('woff'),
         url('ariali_0-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'arialbold_italic';
    src: url('arialbi_0-webfont.eot');
    src: url('arialbi_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('arialbi_0-webfont.woff2') format('woff2'),
         url('arialbi_0-webfont.woff') format('woff'),
         url('arialbi_0-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'arialregular';
    src: url('arial_0-webfont.eot');
    src: url('arial_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('arial_0-webfont.woff2') format('woff2'),
         url('arial_0-webfont.woff') format('woff'),
         url('arial_0-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'arialbold';
    src: url('arialbd_0-webfont.eot');
    src: url('arialbd_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('arialbd_0-webfont.woff2') format('woff2'),
         url('arialbd_0-webfont.woff') format('woff'),
         url('arialbd_0-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
